If you see this error on your system status on gotomymatrix.com it has occurred because the firmware of the receiver is different to the firmware of the transmitter (within the Matrix). In order to resolve this error you will need to update the Transmitter or Receiver firmware (whichever one of the two has the 'older' firmware.  To perform this upgrade you will need to have a NeoX or NeoX+. If you do not have either of these products please contact support@pulse-eight.com for further assistance.


In order to resolve the issue please follow the steps below:


        1. Please make sure there is stable network connection and that the HDBaseT connection to the receiver is 'Good'. If the link drops, it will go back to base mode. You have to continuously try again and again to re-upgrade.
        2. The next step is you will need to enable the upgrade. On a browser that is on the same network as the matrix please input the following (amend the IP address to the IP address of course!)


<ip>/port/allow_valens_upgrade/1  
                                                                    e.g http://10.20.8.40/port/allow_valens_upgrade/1

        3. Once the matrix has been enabled to upgrade the hardware you'll see the following message
{"Result":true,"Message":"Changed"}

        4. When you can see this please navigate back to gotomymatrix.com (login to the admin area once again) and go to Hardware details.

        5. You will then see a green 'update' button next to the ports that are eligible for an update. This will be located next to the transmitter(s) or receiver(s) depending on which one needs the upgrade.

      
      6. Simply click update and the Transmitter/Receiver will download an update.